@charset "UTF-8"; /**/
/************************
ベース
************************/
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.body_sph .pB3 {
  padding-bottom: 5%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}
.body_sph .pB7 {
  padding-bottom: 5%;
}
.body_sph .w60 {
  width: 60%;
}
.body_sph .w70 {
  width: 70%;
}
.body_sph .w85 {
  width: 85%;
}
.body_sph .w95 {
  width: 95%;
}
.body_sph #partscare01 a {
  -webkit-top-highlight-color: rgba(0, 0, 0, 0);
}

#partscare01,
#partscare02,
#partscare03 {
  text-align: center;
  background-color: #ffffff;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
}
.body_sph #partscare01 a,
.body_sph #partscare02 a,
.body_sph #partscare03 a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/*注意文*/
#partscare01 .attention,
#partscare02 .attention,
#partscare03 .attention {
  text-align: right;
  padding-right: 3%;
  font-size:13px;
}
.body_sph #partscare01 .attention,
.body_sph #partscare02 .attention,
.body_sph #partscare02 .attention {
  text-align: right;
  padding-right: 3%;
  font-size: 0.6em;
}

/************************
タイトル・ボタン領域
************************/

#partscare01 .main_01_contents {
  background-image: url(../images/main01_bg.png?$staticlink$);
}
#partscare02 .main_01_contents {
  background-image: url(../images/main01_bg.png?$staticlink$);
}
#partscare03 .main_01_contents {
  background-image: url(../images/main01_bg.png?$staticlink$);
}
.main_01_contents {
  background-size: contain;
  background-repeat: repeat-y;
  display: flex;
  justify-content: space-between;
  padding: 3% 6% 2%;
}
.body_sph .main_01_contents {
  padding: 5% 0 2%;
}
.body_sph .main_01_contents_01 {
  padding: 0 5% 0 3%;
}

.body_sph .main_01_contents_02 {
  padding: 0 3%;
}
#partscare03 .main_01_contents_01 {
  margin-left: -3%;
}
.body_sph #partscare03 .main_01_contents_01 {
  margin-left: -2%;
}

/*ボタン*/
.partscare_btn {
  position: relative;
  cursor: pointer;
  display: inline-block;
}

#partscare02 .main_03_item02 .btn_wrapper {
  margin-bottom: 15%;
}
.body_sph .btn_wrapper {
  margin-bottom: 16%;
}
.body_sph #partscare03 .main_01_contents_01 .partscare_btn {
  width: 90%;
}

.btn_wrapper ul {
  display: flex;
  flex-wrap: wrap;
  line-height: 0;
  justify-content: center;
}
.body_sph .btn_wrapper ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}
.btn_wrapper li {
  padding: 1%;
}
.body_sph .btn_wrapper li {
  width: 100%;
}
.partscare_btn .active {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.2s;
}
.partscare_btn:hover .active {
  opacity: 1;
}

/************************
比較表
************************/

.main_02 {
  background-color: #fff9e4;
  padding: 5% 0;
}

.main_02 .main_02_table {
  position: relative;
}

/**** 比較表アイテム ****/

.main_02 .main_02_table_item01,
.main_02 .main_02_table_item02 {
  position: absolute;
}

/**** 比較表アイテムここまで ****/

/****** ページごとに変更 比較表アイテム ******/

#partscare01 .main_02 .main_02_table_item01 {
  width: 4%;
  left: 32.5%;
  top: 5%;
}
#partscare01 .body_sph .main_02 .main_02_table_item01 {
  left: 32%;
}

#partscare02 .main_02 .main_02_table_item01 {
  width: 6%;
  left: 32.5%;
  top: 5%;
}
#partscare02 .body_sph .main_02 .main_02_table_item01 {
  left: 32%;
}
#partscare03 .main_02 .main_02_table_item01 {
  width: 4%;
  left: 32.5%;
  top: 3%;
}
#partscare03 .body_sph .main_02 .main_02_table_item01 {
  left: 32%;
}

#partscare01 .main_02 .main_02_table_item02 {
  width: 2.5%;
  right: 34%;
  top: 4%;
}

#partscare01 .body_sph .main_02 .main_02_table_item02 {
  right: 33.5%;
}

#partscare02 .main_02 .main_02_table_item02 {
  width: 6%;
  right: 29.5%;
  top: 5%;
}

#partscare02 .body_sph .main_02 .main_02_table_item02 {
  right: 33.5%;
}

#partscare03 .main_02 .main_02_table_item02 {
  width: 4.5%;
  right: 30.5%;
  top: 3%;
}

#partscare03 .body_sph .main_02 .main_02_table_item02 {
  right: 33.5%;
}

/****** ページごとに変更 比較表アイテムここまで ******/

/**** 比較表・バックナンバー点線ボーダー ****/

.main_02 .title-border,
.parts_backnumber .title-border {
  position: relative;
  display: inline-block;
  margin-bottom: 3%;
  padding: 0 29%;
}
.body_sph .main_02 .title-border,
.body_sph .parts_backnumber .title-border {
  padding: 0 25%;
  margin: 0 5% 3%;
}

.main_02 .title-border:before,
.main_02 .title-border:after,
.parts_backnumber .title-border:before,
.parts_backnumber .title-border:after {
  content: "";
  position: absolute;
  top: 75%;
  display: inline-block;
  width: 28%;
  height: 1px;
  border-bottom: 4px dotted #d7ca8a;
}

.body_sph .main_02 .title-border:before,
.body_sph .main_02 .title-border:after,
.body_sph .parts_backnumber .title-border:before,
.body_sph .parts_backnumber .title-border:after {
  width: 20%;
}

.main_02 .title-border:before {
  left: 0;
}
.parts_backnumber .title-border:before {
  top: 40%;
  left: 0;
}
.main_02 .title-border:after {
  right: 0;
}
.parts_backnumber .title-border:after {
  top: 40%;
  right: 0;
}

/************************
商品スペック
************************/

/****商品01、02共通****/

.main_03_item01,
.main_03_item02 {
  position: relative; /*大枠*/
}

.main_03_txt01,
.main_03_txt02 {
  position: relative; /*テキストの位置*/
  z-index: 5;
}

.main_03_item01 .item01,
.main_03_item02 .item02 {
  position: absolute; /*商品写真*/
  bottom: 0;
  z-index: 1;
}

.main_03_item01 .btn_wrapper,
.main_03_item02 .btn_wrapper {
  position: absolute; /*カートボタン*/
  z-index: 3;
}
.body_sph .main_03_item01 .btn_wrapper,
.body_sph .main_03_item02 .btn_wrapper {
  width: 50%;
}

/****商品01****/

.main_03_item01 .item01 {
  right: 0;
  width: 55%;
}
.body_sph .main_03_item01 .item01 {
  width: 57%;
}

.main_03_item01 .btn_wrapper {
  bottom: -9%;
  left: 7%;
}
.body_sph .main_03_item01 .btn_wrapper {
  bottom: -8%;
  left: 4%;
}

.body_pc #partscare03 .main_03_item01 .btn_wrapper {
  bottom: -9%;
  left: 5%;
}
/****** ページごとに変更 商品01テキスト ******/

.body_sph #partscare01 .main_03_txt01 {
  width: 90%;
}

#partscare02 .main_03_txt01 {
  margin-left: -25%;
}

.body_sph #partscare02 .main_03_txt01 {
  margin-left: -17%;
  width: 73%;
}
#partscare03 .main_03_txt01 {
  margin-left: -28%;
}

.body_sph #partscare03 .main_03_txt01 {
  margin-left: -17%;
  width: 73%;
}
/****** ページごとに変更 商品01テキストここまで ******/

/****** ページごとに変更 商品01アイテム ******/

#partscare01 .main_03_item01 {
  background-color: #f7ebb3;
  padding: 8% 0 25%;
}
#partscare02 .main_03_item01 {
  background-color: #f8e1c5;
  padding: 8% 0 25%;
}
.body_sph #partscare02 .main_03_item01 .item01 {
  width: 52%;
}
#partscare03 .main_03_item01 {
  background-color: #f7e0e2;
  padding: 8% 0 25%;
}
.body_sph #partscare03 .main_03_item01 .item01 {
  width: 52%;
}
/****** ページごとに変更 商品01アイテムここまで ******/

/****商品02***/

.main_03_item02 .item02 {
  left: 0;
  width: 55%;
}

.main_03_item02 .btn_wrapper {
  bottom: -2%;
  right: 7%;
}
.body_sph .main_03_item02 .btn_wrapper {
  bottom: -4%;
  right: 4%;
}

/****** ページごとに変更 商品02テキスト ******/

.body_sph #partscare01 .main_03_txt02 {
  width: 90%;
}

#partscare02 .main_03_txt02 {
  margin-right: -15%;
}

.body_sph #partscare02 .main_03_txt02 {
  margin-right: -13%;
  width: 75%;
}

#partscare03 .main_03_txt02 {
  margin-right: -15%;
}

.body_sph #partscare03 .main_03_txt02 {
  margin-right: -13%;
  width: 75%;
}
/****** ページごとに変更 商品02テキストここまで ******/

/****** ページごとに変更 商品02アイテム ******/

#partscare01 .main_03_item02 {
  background-color: #aae4eb;
  padding: 8% 0 28%;
}
#partscare02 .main_03_item02 {
  background-color: #c7edd1;
  padding: 8% 0 26%;
}
#partscare03 .main_03_item02 {
  background-color: #e0cce4;
  padding: 8% 0 29%;
}

/****** ページごとに変更 商品02アイテムここまで ******/

/************************
バックナンバー
************************/

.parts_backnumber {
  text-align: center;
  padding: 7% 0 2%;
}
.parts_backnumber .banner {
  display: flex;
  justify-content: center;
}
.parts_backnumber .banner a {
  width: 33%;
  padding: 1%;
}
.body_sph .parts_backnumber .banner a {
  width: 50%;
  padding: 1%;
}

/****** ページごとに変更 バックナンバー ******/

#partscare01 .part01_banner {
  display: none;
}
#partscare02 .part02_banner {
  display: none;
}
#partscare03 .part03_banner {
  display: none;
}

/****** ページごとに変更 バックナンバーここまで ******/

/* ふわっとアニメ */
/* 動作を適用する箇所 */

.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.3s; /* アニメ時間 */
  -ms-animation-duration: 1.3s;
  animation-duration: 1.3s;
  -webkit-transition-delay: 0.1s; /* 開始時間 */
  -ms-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
/* .fadeIn_r, .fadeIn_l {
-webkit-animation-duration: 1.5s; -ms-animation-duration: 1.5s; animation-duration: 1.5s;
-webkit-animation-iteration-count: 1; -ms-animation-iteration-count: 1; animation-iteration-count: 1;/* アニメの繰り返し（無限infinite）
}*/
.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.3s; /* アニメ時間 */
  -ms-animation-duration: 1.3;
  animation-duration: 1.3s;
  -webkit-transition-delay: 0.2s; /* 開始時間 */
  -ms-transition-delay: 0.2s;
  transition-delay: 0.2s;
  -webkit-animation-name: fadeIn_r_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}

.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.2s; /* アニメ時間 */
  -ms-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-transition-delay: 0.2s; /* 開始時間 */
  -ms-transition-delay: 0.2s;
  transition-delay: 0.2s;
  -webkit-animation-name: fadeIn_l_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-25px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-25px);
    -ms-transform: translateY(-50px);
    transform: translateY(-25px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

img.active {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.2s;
}

@media print, screen and (min-width: 768px) {
  #partscare01 {
    width: 720px;
    margin: 0 auto;
  }
  .main_03_item01 .btn_wrapper .partscare_btn,
  .main_03_item01 .btn_wrapper .partscare_btn img {
    width: 302px;
    height: 62px;
  }

  .main_03_item02 .btn_wrapper .partscare_btn,
  .main_03_item02 .btn_wrapper .partscare_btn img {
    width: 302px;
    height: 62px;
  }
  .main_03_item01 .btn_wrapper .partscare_btn img {
    width: 302px;
    height: 62px;
  }
  .main_03_item02 .btn_wrapper .partscare_btn img {
    width: 302px;
    height: 62px;
  }
}

.main_01_contents_02 .btn_wrapper .partscare_btn {
  position: relative;
  cursor: pointer;
  display: inline-block;
}
/*スマホ版*/
@media print, screen and (max-width: 768px) {
  .l-main {
    width: 100%;
    margin: 0 auto;
  }
  #partscare01 .main_03_txt01,
  #partscare01 .main_03_txt02 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }

  .main_03_item01 .btn_wrapper,
  .main_03_item02 .btn_wrapper {
    width: 50%;
  }

  .main_03_item01 .btn_wrapper {
    left: 2%;
  }
  .main_03_item02 .btn_wrapper {
    right: 4%;
  }
  #partscare01 .main_01_contents_02 {
    padding: 0 2%;
    margin-right: 0;
    flex-basis: 50%;
  }
  #partscare01 .main_01_contents_01 {
    padding: 0 3%;
    flex-basis: 50%;
  }
#partscare01 .main_02 .main_02_table_item02 {
  right: 32%;
}

}
.main_03_item01 .btn_wrapper {
  margin-bottom: 17%;
}
.main_03_item02 .btn_wrapper {
  margin-bottom: 14%;
}
